body{
	background: linear-gradient(rgba(0, 0, 50, 0.5),rgba(0, 0, 50, 0.5)),url(background.jpg);
	background-size: cover;
	background-position: center;
	}
.login-box{
	max-width: 700px;
	float: none;
	margin: 150px auto;
}
.login-left{
	background: rgba(211, 211, 211, 0.5);
	padding: 30px;
}
.login-right{
	background: white;
	padding: 30px;
}
.form-control{
	background-color:transparent !important;
}